@font-face {
    font-family: 'ORANGEKID';
    src: url('source/orangekid-webfont.woff2') format('woff2'),
         url('source/orangekid-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body{
	background-color: black;
	text-align: center;
}
p {
	color: white;
}
button{
	position: relative;
	color: black;
	font-size: 20px;
	font-family: 'ORANGEKID', sans-serif;
}

